header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Lucky☆Star
  repository: kara.moe
  conditions:
    tagPresence:
      - 010a52bf-ce74-42be-b259-d167d72d2ea8
      - 89cce990-ea7b-422a-bcca-e69647ae829c
  actions:
    addTag:
      - tid: 1064e564-0e9d-4203-b17b-474ec67b206a
        type: 18
